<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt Bootcamp</title>

	<link rel="stylesheet" href="style.css">

</head>

<body>
	<span class="menu">
		<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
		<a href="#">Home</a>
		<a href="#">Web Dev Program</a>
		<a href="#">Companies</a>
		<a href="#">FAQ</a>
		<a href="#">Blog</a>
	</span>

	<h1>What is Zuitt?</h1>

	<article>
		<p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to het hired as Software Engineers Out secret to sucess is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be the best position to achieve the life you've alwas wanted for yourself and your family.
		<p>
	</article>
		<div>
			<a class="button" href="#">Apply Now</a>
		</div>
	<h1>Succed with Zuitt</h1>		
	
		<article>

			<h3>Beginner Friendly</h3>
				<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instraction with passionate pweers and one-on-one Q&A</p>
		
			<h3>Study Now, Pay Later</h3>
				<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning</p>
	
			<h3>Just 4/6 Months</h3>
				<p>Join our 4 Month Day Class for completely immersed and dedicated learning or our 6 Month Nigh Class so you can learn even while working</p>

		</article>
					
	<footer class="footer-container-1">
		<div>
			<ul class="footer-column-1">
				<li>
					<a href="#">About Us</a>
				</li>
				<li>	
					<a href="#">History</a>
				</li>
				<li>
					<a href="#">Mision and Vision</a>
				</li>
				<li>
					<a href="#">Founders</a>
				</li>
				<li>				
					<a href="#">Branches</a>
				</li>
			</ul>
		</div>
		<div>
			<ul class="footer-column-1">
				<li>
					<a href="#">Carrers</a>
				</li>
				<li>
					<a href="#">Junior Developer</a>
				</li>
				<li>
					<a href="#">Marketing Associate</a>
				</li>
				<li>
					<a href="#">Legal Staff</a>
				</li>
				<li>
					<a href="#">Junior Accountant</a>
				</li>				
			</ul>
		</div>
		<div>
			<ul class="footer-column-1">
				<li>
					<a href="#">Follow Us</a>
				</li>
				<li>
					<a href="#">Facebook</a>
				</li>
				<li>
					<a href="#">LinkedIn</a>
				</li>
			</ul>
		</div>
			<ul class="footer-column-1">
				<li>
					<a href="#">Contact Us</a>
				</li>
				<li>
					<a href="#">(02) 8 282 9520 (Globe), 0932 868 8713 (mart)</a>
				</li>
				<li>
					<a href="#">helpdesk@zuitt.com</a>
				</li>
			</ul>
		</div>

	</footer>

	<tfoot>
		<div>
			
		</div>
		<h4 class="footer-container-2">
			<ul>
				<a href="#">Terms of Service</a>
			</ul>
			<ul>
				<a href="#">Privacy Policy</a>
			</ul>
			<ul>
				<a href="#">@ 2017-2019 Zuitt All Rights Reserved</a>
			</ul>
		</h4>
	</tfoot>


</body>
</html>